# FundCalendarEntries

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **fund_calendar_entries_type** | **str** | Required | The type of the Calendar Entry. Available values: FinalisedValuationPoint, FundEstimateValuationPoint, FundBookmark. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.FundCalendarEntries import FundCalendarEntries

instance = FundCalendarEntries(
    fund_calendar_entries_type="..."  # required — The type of the Calendar Entry. Available values: FinalisedValuationPoint, FundEstimateValuationPoint, FundBookmark.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

